


body {
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  

  
  min-width: 950px;
  width: 100%;
  padding-top: 0px;
  margin: 0px;
  padding-bottom: 50px;
}

.error, .confirmation {
margin-bottom:10px;
}
.error p {
border:1px solid red;
font-size:14px;
margin:0px 60px;
padding:10px 0px;
text-align:center;
}

.midtext {
  font-size: 11px;
}


.duration {
	color:#00aa77;	
}








.topmenu {
  width: 950px;
  padding-left: 10px;
  min-width: 400px;
  margin-top:20px;
    margin-left:20px;
}
.topmenu table {

}



.topmenu_inactive, .topmenu_active {
  border-right: 2px solid #ffffff;
  width: 160px;
  height: 26px;

  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
}




.topmenu_inactive {
  background-image: url('images/menu.up.gray.jpg');


}

.topmenu_active {
  background-image: url('images/menu.up.bright.green.jpg');
}

.topmenulink {
  color: #004444;
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
}

.topmenulink_active {
  color: #fff;
  font-weight: bold;
  font-size: 12px;
  text-decoration: none;
}
  


.topmenu_under {
  margin-left:20px;
  width: 950px;
  height:6px;
  background-position: 0px -26px;
  background-image: url('images/menu.up.bright.green.jpg');
  margin-top:-3px;
}




.bottommenu {
  float:left;

  padding-right: 10px;
  margin-top:0px;
}

.bottommenu .topmenu_active{
  background-position: 0px -6px;
} 

.sectionfooter {
	  float:left;
	  width 280px;
	  min-width: 280px;
	  margin-left:20px;
	  font-size:10px;
}
.bottommenu_upper {
  width:950px;
  min-width:800px;
  height:6px;
  background-image: url('images/menu.up.bright.green.jpg');
  margin-top:20px;
  margin-bottom:-2px;
  margin-left:20px;
}



.header_mainpage, .header {
  min-height: 110px;
  height: 116px;
  min-width:970px;
  width:970px;
}

.header, .header_mainpage {
  position: relative;
  margin-top: -2px;
  background-repeat: no-repeat;
  margin-bottom: 15px;
}
.header_logo {
	float:left;
	padding:20px;
	margin-left:10px;
	width:160px;
}















a {
  color:#00aa77;
  text-decoration: none;
}

.toppanel {
  background-image: url('images/white.area.lighter.jpg');
  background-repeat: repeat-x;	
  
  padding: 6px;
  padding-left: 35px;
  color: #0e7b67;
  font-size: 10px;

  height:14px;
}

.toppanel_right {
  position: relative;
	float: right;
  padding: 4px;
  color: #0e7b67;
  font-size: 10px;	
}







.logo {
  float: left;
  margin-right: 10px;
}

.topsections {
  position: relative;
  width: 750px;
  left: 183px;
}

.topsection {
  position: relative;
  top: 10px;
  padding-top: 15px;
  margin-top: 50px;
  padding-left: 10px;
  padding-right: 10px;
  border-left: 3px solid #e6f1d4;
}

.topsearchfield {
  width: 140px;
}

.topuserpassfields {
  width: 77px;
}



.introdiv {
  float:left;
  margin:0px;
  margin-top: 12px;
  width:740px;
  min-width:740px;
  font-size: 13px;
  vertical-align: middle;
  text-align: left;
  height:100px;
  padding-left:20px;
  padding-top:18px;
  color:#00aa77;
}
.introdiv a{ 
	text-decoration:underline;
	font-weight:normal;
	color: #004444;
}

.intro {
  color: #0e7b67;
  font-weight: bold;
  font-size: 11px;
  vertical-align: middle;
  text-align: left;
  float:left;
}
.greenbox {
	background: #007459;
	float:right;	
}

.introlinks {
  border: 2px solid #dbe5dd;
  white-space: nowrap;
  margin-left: 10px;
  line-height: 200%;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
}







.content_div {
  background-image: url('images/white.area.jpg');
  background-repeat: repeat-x;	


  min-width:800px;
  padding-top:15px;
  padding-left:20px;
  min-height:600;
}

.content_table {
  min-width:950px;
  margin-top:-3px;
  padding:0px;
}
.content {
  width:660px;
  min-width:660px;
  padding:2px;	
  padding-right:6px;	
}


.gray {
	
  background-image: url('images/menu.right.gray.jpg');
  Background-repeat:repeat-x;
  background-color: #dfdfdf;
}



.orange {
	color:#ff6600;
}

.registerBox {
  background-image: url('images/gray.box.left.jpg');
  background-repeat: repeat-x;	
  height:150px;
  border: 1px solid #dddddd;
  margin-bottom:20px;

}

.registerBox .leftb{
  height:100px;
  padding-left:14px;
  padding-top:16px;
  padding-bottom:26px;
  width:186px;
  float:left;

}

.registerBox .rightb{
  text-align: right;
  background-image: url('images/gray.box.right.jpg');
  background-repeat: repeat-x;	
  width:56px;
  margin:0px;
  padding:6px;

  
  height:137px;
  float:left;
}

.registerBox a{
  color:#ff6600;
  text-decoration: underline;	
}


.greenHeadline {
	padding: 0px;
	margin: 0px;
	font-size: 20px;	
	color: #009977;
}






input, select {
  border: 2px #96bd46 solid;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #96bd46;
}

input {
  height: 16px;
}

textarea {
  border: 2px #96bd46 solid;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
}

.inputfile {
  height: 20px;
}

.button {
  background: #96bd46;
  color: #fff;
  font-weight: bold;
  font-size: 11px;
  font-family: Arial, Helvetica, sans-serif;
  height: 22px;
}

.button:hover {
  background: #a9cb69;
  cursor: pointer;
}

.darkgreenbutton {
  border-color: #007360;
  background: #007360;
}

.darkgreenbutton:hover {
  background: #059684;
}

.midgreenbutton {
  border-color: #7abf44;
  background: #7abf44;
}

.midgreenbutton:hover {
  background: #9acd70;
}

.redbutton {
  border-color: #be4647;
  background: #be4647;
}

.redbutton:hover {
  background: #cc6f6f;
}

.toppanelbutton {
  position: relative;
  left: -4px;
}

.page {
  border: 1px solid red;
  height: 400px;
}



.sidemenu {
  width: 276px;
  min-width: 276px;
}

.heading {
  font-size: 16px;
  color: #0e7b67;
  font-weight:bold;
}



.sectionheading {

  color: #004455;
  font-size: 14px;
  padding: 5px;
  margin-bottom: 15px;

}



.sectionheadingcomment {
  font-style: italic;
  position: relative;
  top: -23px;
  left: 10px;
}

.leftindent {
  margin-left: 15px;
  margin-bottom: 30px;
}

.line {
  border-top: 2px #e6f1d4 solid;
  margin-top: 7px;
  margin-bottom: 7px;
}

.imgborder {
  border: 2px #e6f1d4 solid;
}

td {
  font-size: 12px;
}

.smallmenuimg {
  vertical-align: -3px;
  margin-top: 7px;
  margin-left: 2px;
  border: none;
}

.commentbox {
  width: 320px;
  height: 180px;
  border: 2px #e6f1d4 solid;
  margin-bottom: 10px;
}

.lastcomment {
  border: 2px #e6f1d4 solid;
  padding: 10px;
}

.com_username {
  border: 1px #e6f1d4 solid;
  width: 100px;
  padding-left: 47px;
  background: url(images/user.png);
  background-repeat: no-repeat;
  background-position: 5px 5px;
  margin-bottom: 8px;
}

.com_password {
  border: 1px #e6f1d4 solid;
  width: 100px;
  padding-left: 47px;
  background: url(images/password.png);
  background-repeat: no-repeat;
  background-position: 5px 5px;
  margin-bottom: 8px;
}

.backarrow {
  vertical-align: -2px;
  margin-left: 3px;
  margin-right: 3px;
  border: none;
}

.menuheading, .darkmenuheading {
 
  margin-bottom: 0px;
  padding: 5px;
  font-size:15px;

}

.noroom {
	padding:0px;
	margin:0px;	
	
}
.menuheading {
  color: #004444;
}

.darkmenuheading {
  color: #004444;
}

.menuwidth {
  width: 120px;
}

.menufield {
  width: 160px;
}

.menuhalffield {
  width: 78px;
}

.orangebox {
	
  border: 2px #0088ff solid;
  background: url(images/blue.bg.jpg);
  padding: 7px;
  padding-left: 12px;
  margin-bottom: 20px;

}
.orangebox a{
	color:#222;
	text-decoration:none;
	font-size: 13px;
	line-height: 130%;
	font-weight:bold;
}

.orangeHeading { 
  font-weight:bold;
  color:#0088ff;
  font-size: 14px;
  line-height: 150%;
  margin-bottom:4px;
}



.menubox {

  padding: 5px;
  margin-bottom: 20px;
}

.gray {
	background-image: url('images/menu.right.gray.jpg');
	Background-repeat:repeat-x;
    background-color: #dfdfdf;
}


.searchbox {
  font-size: 11px;
  color: #0e7b67;
  text-align: right;
}

.darkgreensmall {
  font-size: 11px;
  color: #0e7b67;
}

.conslist {
  margin-left: 5px;
  margin-right: 5px;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size:12px;
}
.conslist a {
  color: #004444;

}

.conslist_thin {
  margin-left: 5px;
  margin-right: 5px;
  margin-top: 5px;
  margin-bottom: 5px;
  font-size:12px;
}

.conslist_thin a{
  
}

.constab_active, .constab_inactive {
  width: 130px;
  padding:4px;
  margin:0px;
  margin-bottom:10px;
  float:left;
  text-align:center;
    font-size:11px;
}

.constab_active {
  background: #eeeeee;
}

.constab_inactive a{
  color: #004444;
}

.constab_inactive {
  background: #ffffff; 
}

.survey_left, .survey_left_text {
  text-align: right;
  font-size: 12px;
  padding-right: 10px;
  width: 30%;
}

.survey_left_text {
  vertical-align: top;
}

.survey_right {
  font-size: 11px;
}

.survey_text {
  font-size: 13px;
}

.survey_bar {
  font-size: 8px;
  display: inline;
  margin-right: 5px;
}

.survey_answer_time {
  font-size: 10px;
  font-style: italic;
}

.column {
  border-bottom: 1px solid #e6f1d4;
  font-weight: bold;
  padding-top: 7px;
  padding-bottom: 7px;
}

.tdb {
  border-bottom: 2px solid #e6f1d4;
  padding-bottom: 2px;
}

.tdl {
  border-left: 2px solid #e6f1d4;
  padding-left: 2px;
}

.tdc {
  text-align: center;
}

.right {
  float: right;
  text-align: right;
}

.heading_extra {
  margin-top: 10px;
  margin-bottom: 10px;
}

.label {
  margin: 10px;
  font-size: 12px;
}

.at {
  border: none;
  position: relative;
  top: 2px;
}

.consult_addon {
  margin: 10px;
  line-height: 150%;
}

.consult_addon_comment {
  font-style: italic;
  margin-left: 5px;
}

.greenbar {

  color: #0e7b67;
  padding: 10px;
  margin-bottom: 20px;
  margin-top: 20px;
}

.minigreenbar {
  height: 7px;
  margin-bottom: 30px;
  margin-top: 15px;
}

.minigreenbartext {
  color: #0e7b67;
  font-weight: bold;
  font-size: 14px;
  position: absolute;
  background: #e6f1d4;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 7px;
  padding-right: 7px;
}

.calendar {
  border: none;
  position: relative;
  top: 3px;
}

.help {
  cursor: hand;
  border: none;
}

.tab_inactive, .tab_active {
  width: 100px;
  height: 20px;
  padding: 0px;
  white-space: nowrap;
}

.tab_inactive {
  background: #e6f1d4;
  border: #96bd46 solid 2px;
}

.tab_active {
  background: #fff;
  border-top: #96bd46 solid 2px;
  border-left: #96bd46 solid 2px;
  border-right: #96bd46 solid 2px;
  border-bottom: none;
}

.tab_minspace, .tab_maxspace {
  border-bottom: #96bd46 solid 2px;
  background-image: url('images/settings_tab_bg.png');
  background-position: 0px 2px;
  background-repeat: repeat-x;
}

.tab_minspace {
  width: 10px;
}

.tab_maxspace {
  width: 20px;
}

.tab_link {
  font-size: 11px;
}

.note_green, .note_red {
  margin: 15px;
  font-size: 12px;
  font-weight: normal;
}

.note_green {
  color: #060;
}

.note_red {
  color: #c00;
}

.note_icon {
  position: relative;
  top: 3px;
}


.mapBox {
	padding:10px;
	margin:10px;
	float:left;
}

.mapHeading {
	font-size:16px;
	margin-bottom:6px;
}

.mapLinks {
	line-height:150%
}












.w100 {
  width: 100px;
}

.w300 {
  width: 300px;
}

.w400 {
  width: 400px;
}

.w500 {
  width: 500px;
}

.h100 {
  height: 100px;
}

.h120 {
  height: 120px;
}

.h200 {
  height: 200px;
}

.ml10 {
  margin-left: 10px;
}

.mr10 {
  margin-right: 10px;
}

.nobdr {
  border: none;
}



/* This is where you can customize the appearance of the tooltip */
div#tipDiv {
  position: absolute;
  visibility: hidden;
  left: 0;
  top: 0;
  z-index: 10000;
  background-color: #dee7f7;
  border: 1px solid #336; 
  width: 250px;
  padding: 4px;
  color: #000;
  font-size: 11px;
  line-height: 1.2;
}

/* These are optional. They demonstrate how you can individually format tooltip content  */
div.tp1 {
  font-size: 12px;
  color: #336;
  font-style: italic;
}

div.tp2 {
  font-weight: bolder;
  color: #337;
  padding-top: 4px;
}

/* --------------------- popup --------------------- */

.popup_txt 		   { font-family: 'Verdana'; font-size: 11px; text-align: justify; padding: 6px; }
.popup_txt_bg 	   { background-color: #ffffff; }
.popup_capt 	   { font-family: Verdana, sans-serif; font-size: 11px; font-weight: bold; color:  #000; text-align: left; padding: 3px; }
.popup_bg 		   { background-color: #96bd46; }


/*TREEVIEW*/

div.context {
	background: #f5f5f5;
	border-style: outset;
	border-width: 3px;
	border-color: #d6dbe2;
	z-index: 0;
	position: absolute;
	visibility: hidden;
}